/* @override http://www.karenblandford.com/squelettes/habillage.css */

/* CSS */

/* RESET */

* {	margin: 0;	padding: 0;	outline: 0; }
p{ margin: 0px 0 15px 0; line-height:1.3em; }
i{ font-style: italic; }
strong{ font-weight: bold; }
h1{ font-size: 20px; font-weight:normal; color:#529cdc; padding-top:10px; padding-bottom:10px; }
h2 { color: #46503e; padding-bottom: 3px; font-size:20px; font-weight: normal; }
h3{ color:#529cdc; font-weight:normal; font-size:13px; margin: 0 0 20px 0; }
h4 { color:#529cdc; font-weight:normal; font-size:11px; }
ol li{ list-style: decimal; margin-left: 25px; }
ul li{ list-style: disc; margin-left: 25px; list-style-type:square; margin-bottom:6px; }
a { color:#35408e; text-decoration:none; }
a.hover, a.visited { color:#35408e; text-decoration:underline; }
a.spip_in { color:#35408e; text-decoration:none; }
.spip_in a:visited, a:hover { text-decoration:underline;}
a.spip_out { color:#35408e; text-decoration:none; }
a.spip_out:visited { text-decoration:underline; }
a.spip_out:hover { text-decoration:underline; }
a img { border: none; }

html { background-color: #e6e7e8; height: 100%;   }

body { height: 100%; width: 100%; min-width: 100%; font-family: Helvetica, Arial, sans-serif; font-size: 11px; line-height: 1.3em; color:#505050; }

.container { width: 955px; margin: 0 auto; overflow:auto; }

#hd { position: relative; height:96px; background-image: url(images/head_bg.gif); background-position: top; background-repeat: repeat-x; }

#con { background-color: #fff; min-height: 400px; padding-top: 20px; padding-bottom: 10px; }

#ft { position: relative; min-height:95px; background-image: url(images/foot_bg.gif); background-position: top; background-repeat: repeat-x; padding-top: 20px; clear:both; }

#logo { float:left; overflow:auto; padding-top:25px; padding-left:30px; width: 595px; background-image: url(images/head_content_bg.gif); background-position: top; background-repeat: repeat-x; height:71px; background-color: #fff; }

#social { float: left; width: 85px; padding: 20px 0 0 0; }
	#social a { display: block; width: 23px; height: 22px; float: left; margin-right: 4px; }

/****** Menu ******/

body.hasJS #nav {  }
#nav ul { height:16px; margin-left: -10px; }

#nav ul li { margin-left: 0px; }

#nav li a.top { background-image: url(images/menu_sprite.gif); background-repeat: no-repeat; height: 16px; display: block; }
#nav li { float: left; position: relative; list-style:none; }
#nav li a, #nav a:link, #nav a:visited { color: #888; text-decoration: none; font-size:11px; }
#nav li a:hover { text-decoration: none; }
#nav li ul { margin: 0; padding: 0; }
#nav li ul li { float: none; padding-right: 0; margin: 0; }

#home_menu_button { background-image: url(images/menu_sprite.gif); background-repeat: no-repeat; height: 16px; display: block; background-position: -430px -18px;; width: 41px; height: 16px; overflow: hidden; }

#button_0 { background-position: -430px 0; width: 41px; height: 16px; overflow: hidden; }
#button_0:hover {	background-position: -430px -18px; }

#button_3 a { background-position: 0 0; width: 41px; height: 16px; overflow: hidden; }
#button_3 a:hover {	background-position: 0 -18px; }

#button_8 a { background-position: -43px 0; width: 64px; height: 16px; overflow: hidden; }
#button_8 a:hover {	background-position: -43px -18px; }

#button_9 a { background-position: -111px 0; width: 62px; height: 16px; overflow: hidden; }
#button_9 a:hover {	background-position: -111px -18px; }

#button_10 a { background-position: -178px 0; width: 65px; height: 16px; overflow: hidden; }
#button_10 a:hover {	background-position: -178px -18px; }

#button_11 a { background-position: -248px 0; width: 50px; height: 16px; overflow: hidden; }
#button_11 a:hover {	background-position: -248px -18px; }

#button_12 a { background-position: -303px 0; width: 39px; height: 16px; overflow: hidden; }
#button_12 a:hover {	background-position: -303px -18px; }

#button_13 a { background-position: -348px 0; width: 22px; height: 16px; overflow: hidden; }
#button_13 a:hover {	background-position: -348px -18px; }

#button_14 a { background-position: -375px 0; width: 48px; height: 16px; overflow: hidden; }
#button_14 a:hover {	background-position: -375px -18px; }

#button_3 .on { background-position: 0 -18px; width: 41px; height: 16px; overflow: hidden; }

#button_8 .on { background-position: -43px -18px; width: 64px; height: 16px; overflow: hidden; }

#button_9 .on { background-position: -111px -18px; width: 62px; height: 16px; overflow: hidden; }

#button_10 .on { background-position: -178px -18px; width: 65px; height: 16px; overflow: hidden; }

#button_11 .on { background-position: -248px -18px; width: 50px; height: 16px; overflow: hidden; }

#button_12 .on { background-position: -303px -18px; width: 39px; height: 16px; overflow: hidden; }

#button_13 .on { background-position: -348px -18px; width: 22px; height: 16px; overflow: hidden; }

#button_14 .on { background-position: -375px -18px; width: 48px; height: 16px; overflow: hidden; }

#sub3 a { width:auto; }
#sub8 a { width:auto; }

.seperator { color: #808284; font-size: 13px; }
#nav .seperator_sub { color: #808284; font-size: 13px; display:none; }
body.hasJS #nav .seperator_sub { color: #808284; font-size: 13px; display:block; }
#nav .menu_content { margin: 0 10px 0 10px; }

body.hasJS #nav li a.top, body.hasJS #nav li.open a.top { text-decoration: none; display: block; }
body.hasJS #nav li { float: left; position:static; padding-right: 0; }
body.hasJS #nav li.open { float: left; position: relative; }
body.hasJS #nav li ul { position:absolute; top:24px; left: 0; display: none; margin: -9px -10px 0; width: 550px; height: 24px; padding-top: 10px; }
body.hasJS #nav li.open ul { display: block; z-index: 5000000; }
body.hasJS #nav li.open ul li a { float: left; }
body.hasJS #nav li.open ul li a:hover { float: left; color: #529cdc; }

/****** End Menu ******/

#con_left { float:left; width: 735px; overflow: auto; position: relative; padding-left: 30px; }
#disclaimer #con_left { float:left; width: 675px; overflow: auto; position: relative; padding-left: 30px; }
#exhibitions #rub_article { float: left; width:305px; padding: 0 10px 0 30px; }
#exhibitions .left_content { float:none; }
#exhibitions .right_content { float:none; width:290px; padding:0; }
.ex_content h4 { cursor:pointer; }
#exhibitions .cell1 { width:65px; vertical-align:top; }
#exhibitions h3 { margin-bottom:0; }
#exhibitions h4 { padding-top:15px; }
#exhibitions p { padding:0px; margin:0; }
#exhibitions td { padding:0px; margin:0; }
#home_pic1 { height:389px; overflow:hidden; }
#rub_pics1 { height:400px; overflow:hidden; }
#rub_image { float:left; width:390px; overflow:hidden; min-height:370px; }
#rub_article { float: left; width:305px; padding: 0 10px 0 30px; }
#history #rub_image { float:left; width:296px; height:400px; }
#history #rub_article { float: left; width:379px; padding: 0 30px 0 30px; }
#history p{ margin: 15px 0 15px 0; }
.left_content { float:left; width:25px; padding-right:10px; }
.right_content { float:left; width:261px; }
.img_button { width:6px; height:6px; background-image:url(images/image_bullet.gif); background-position:0 0; background-repeat:no-repeat; display:block; text-decoration:none; margin:0; padding:0 0 1px 2px; float:left; overflow: hidden;  }
.img_button:hover, .current_button { background-position:0 -7px; text-decoration:none; }
.image_name { text-align:right; padding-top:10px; }
.image_name h3 { margin:0; }
.award_title { margin:0; }
#studio_pic { float:left; width:555px; }
#studio_text { float:left; width:150px; padding-left:20px; }
.image_clicks { display:none; }
.gallery_photo h3 { margin:0; }
.link_pics { width:291px; float:left; overflow:auto; }
.link_article { float:left; overflow:auto; width:380px; padding-left:30px; padding-top:17px; }
.link_article h4 { padding-top:15px; }
.links { padding-bottom:20px; overflow:auto; clear:both; display:block; }
.image_name h3 {padding-bottom:10px;}
.catalogue_image { width: 70px; height:70px; overflow:hidden; margin:5px; float:left; }
#media .catalogue_image { width: 123px; height:123px; overflow:hidden; margin:5px; float:left; }
#cat_image { float:left; width:400px; overflow:hidden; min-height:400px; height:400px; background-image:url(images/cat_bg.gif); background-repeat:repeat; }
#media #cat_image { background-image:url(images/media_bg.gif); }
#cat_article { float:left; width:335px; overflow:hidden; min-height:400px; height:400px; position:relative; }
.catalogue_content{ display:none; padding-left:10px; }
.cat_title { padding-top:5px; padding-left:10px; }
.cat_des { position:absolute; bottom: 0; padding-bottom:5px; }
#sub_form { float:left; width:357px; padding-left:5px; }
#contact_form { float:left; width:357px; padding-right:5px; }

/** BLOG **/

#blog #con_left { width:445px; min-height:400px; }
#blog #con_right { width:245px; margin-left:118px; float:left; padding:0; margin-top:0px; }
#blog #con_right a { color:#529CDC; }
#blog #copy { padding-top:60px; margin-top:0; }
#blog h3 { margin-bottom:8px; }
#blog h1 { padding-top:0; }
.blog_content {padding-top:20px; }
.content_right .blog_profile_text img { float:left; margin-right:10px; margi-bottom:10px; }
#blog .content_right img {border:none}
#blog .content_right {padding:0;}
.blog_right { border-bottom:solid 1px #a7a9ac; border-top:solid 1px #a7a9ac; padding-top:12px; padding-bottom:8px; }
.month1 { width:110px; }
#visit { margin-top:38px; margin-bottom:38px; display:block; height: 11px; width: 200px; background-image:url(images/blog_website_link.gif); background-repeat:no-repeat; background-position:0 0; }
#visit:hover { text-decoration:none; background-position:0 -15px; }
.blog_entry { border-bottom:solid 1px #529cdc; margin-bottom:30px; }

/** END BLOG **/

.gallery_photo {float: left;width: 197px;overflow:hidden; display: block; padding:0 5px;}
.gallery_photo h3 { font-size:11px; }
#left_button {float:left;}
#left_button p a {width: 32px;height: 140px;background-image: url(images/button_left.gif);background-color: #d9dadb; background-repeat: no-repeat;background-position:0 10px;display:block;text-decoration:none;}
#right_button p a {width: 32px;height: 140px;background-image: url(images/button_right.gif); background-color: #d9dadb; background-repeat: no-repeat;background-position:0 10px;display:block;text-decoration:none;}
#left_button p a:hover {background-position:0 -110px;}
#right_button p a:hover {background-position:0 -110px;}
#right_button{float: right;}
#gallery_con { padding-top:60px; }
#full_gallery{height: 140px; width:689px}
#gallery {width: 621px;height: 140px;overflow: hidden;position: relative;float: left;}
#gallery_inner {position: absolute;left: 0;top: 0;height: 130px;width: 2000px;}
#gallery_con h3 a { margin-left:38px; color:#529cdc; }



#con_right { width: 126px;  float: right; overflow: auto; position:relative; padding-right:30px; font-family: arial; font-size: 9px; color: #908f8f; margin-top:-30px; }
.media_text { border-bottom:solid 1px #a7a9ac; padding:5px 0 5px 0; }
.content_right { padding-top:30px; }
.content_right p { margin:0; }
.content_right img { border-bottom:solid 1px #a7a9ac; margin:0; padding-bottom:2px; }
#sub_button { width:127px; height:15px; background-image:url(images/right_sub.gif); background-position:0 0; background-repeat:no-repeat; display:block; text-decoration:none; border-bottom:solid 1px #a7a9ac; margin:0; padding-bottom:2px;  }
#sub_button:hover { background-position:0 -20px; }
p.title { color:#529cdc; }

/**** Footer ****/

#ft_content { background-color: #e6e7e8; width: 765px; min-height: 135px; font-family: arial; font-size: 10px; color: #908f8f; padding-left: 30px; }
#ft a { color:#908f8f; text-decoration:none; }
#ft a:hover{ color: #666;	text-decoration: none; }
#ft_link { color: #E95E2F; }
#ft_link:hover { color: #666; }
#copy { margin-top: 65px; }
#disclaimer { width: 560px; padding-top: 20px; padding-bottom:20px; }

/**** End Footer ****/



/* FORMS */
fieldset { border: none; background: none; }
legend { display: none; }
.spip_form_label { display: block; clear: both; margin-left: 4px; font-size: 12px; font-weight: normal; width: auto; }
.spip_form_label span { font-weight: normal; font-size: 100%; }
.spip_form_label .spip_form_label_obligatoire { font-size: 12px; color: #CC0000; }
.spip_form_label_details { display: none; }
.spip_form_ok { font-size: 12px; font-weight: normal; padding: 15px 0px 0px 5px; color: #777; }
.spip_form_champ { width: 350px; padding-top: 10px; }
.spip_form_champ input,
.spip_form_champ select { width: 200px; background: #f2f3f3; border: 1px solid #fff; margin: 0 0 10px 4px; padding: 3px; }
.spip_form_champ input { display:block; width: 340px; }
.spip_form_champ textarea {	width: 340px; height: 50px; background: #f2f3f3; border: 1px solid #fff; margin: 0 0 10px 4px; padding: 3px; font-family:helvetica, verdana, arial; font-size:11px; }
.spip_bouton { float: left; }
.spip_bouton input { font-size: 11px; background-color: #529cdc; color: #fff; padding: 2px; border: none; }
.spip_bouton input:hover { background-color: #aaa; cursor: pointer; }
.spip_forms .spip_form_champ .champ_obli_oubli { border: 1px dotted #C00; background-color: #FFEFEF; }
.spip_forms .spip_form_label_details { display: none; }
.spip_forms .erreur { color: #C00; margin-left: 4px; font-size: 11px; padding-top: 1px; }
.required { width: 120px; text-align: right; float: right; color: #d70000; font-size: 11px; margin-right: 25px; }
.textestatique_1 { color: #d70000; }
.spip_form_choix_unique input {	width: auto; }
.spip_form_choix_unique li { list-style:none; float:left; margin:0; }
.spip_form_choix_unique li input { float:left; }
.spip_form_choix_unique li label { float:left; padding-left:5px; }